.playlistList {
  /* border: 1px solid tomato; */
}
.playlistList-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  margin-block-end: 1rem;
  padding-block: .5rem;
}

.playlistList-title {
  margin: 0;
  font: var(--headline2);
  color: var(--white);
}

.playlistList-container {
  display: flex;
  gap: 1rem;
  overflow-x: auto;
}

.playlistList-container > * {
  flex-shrink: 0;
}